/* content css */

body,td,th {
	color: #000000;
	font: 12px/18px Arial, Helvetica, sans-serif;
}

body {
	background-color: #8e0f0f;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	list-style: decimal inside;
}
	
p {
	font: normal 12px/18px Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
	margin: 0px;
	padding: 10px 20px;
}

a:link {
	color: #003399;
}

a:visited {
	color: #8e0f0f;
}

a:hover {
	color: #8e0f0f;
}

.definitions {
	font: bold normal 22pt Arial, Helvetica, sans-serif;
	text-transform: lowercase;
	color: #915700;
}

.sidebarHeads {
	font: bold normal 14pt/40px Arial, Helvetica, sans-serif;
	color: #b36b00;
	padding-right: 20px;
	padding-left: 20px;
}
	
.sidebarCopy {
	font: normal 12px/18px Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
	width: 214px;
	margin: 0px 20px 15px;
}

	.sidebarCopySmall {
	font: normal 11px/16px Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
	width: 214px;
	margin: 0px 20px 15px;
}

.bodyCopyLists {
	color: #000000;
	font: 12px/18px Arial, Helvetica, sans-serif;
	margin-left: 20px;
	margin-right: 20px;
}

li {
	color: #000000;
	font: 12px/18px Arial, Helvetica, sans-serif;
	padding-top: 15px;
	margin-right: 20px;
	margin-left: 10px;
	list-style: square inside;
}

.sidebarListHead {
	font-weight: bold;
	padding-left: 20px;
	padding-right: 20px;
}
	
.bodyCopy {
	font: normal 12px/18px Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
	margin: 20px;
}

.headlineWhite {
	font: bold normal 14pt Arial, Helvetica, sans-serif;
	text-transform: lowercase;
	color: #ffffff;
}

.headlineBlack {
	font: bold normal 14pt Arial, Helvetica, sans-serif;
	text-transform: lowercase;
	color: #000000;
}


/* specific sectional DIVs */
#container {
	width: 744px;
	margin-top: 10px;
	margin-left: -372px;
	position: absolute;
	left: 50%;
	background: #f9ebb9;
	background-color: #f9ebb9;
	}

#pageHeader {
	border: 10px solid #FFFFFF;
	width: 724px;
	background: #e5d499;
	}

#navigation {
	width: 696px;
	font: bold normal 12px Arial, Helvetica, sans-serif;
	text-transform: capitalize;
	color: #FFFFFF;
	background: #ff9900;
	border-top: 0px solid #FFFFFF;
	border-right: 10px solid #FFFFFF;
	border-bottom: 0px solid #FFFFFF;
	border-left: 10px solid #FFFFFF;
	text-align: center;
	margin: 0px;
	padding: 14px;
	}
	
#contentArea {
	border: 10px solid #FFFFFF;
	width: 724px;
	background: url(../art/content-area-bgnd.gif) repeat;
	text-align: left;
	vertical-align: top;
	}
	
#contentBody {
	width: 460px;
	border-right: 10px solid #FFFFFF;
	margin: 0px;
	list-style: outside;
	}

#contentSidebar {
	width: 254px;
	position: absolute;
	top: 207px;
	left: 480px;
	}

#pageFooter {
	width: 714px;
	font: normal 9px Arial, Helvetica, sans-serif;
	color: #ddb7b7;
	text-decoration: none;
	text-align: center;
	position: absolute;
	padding: 15px;
	}
	
	

/* image control DIVs */
#homeGirls {
	float: left;
	margin-right: 15px;
	margin-bottom: 5px;
	margin-left: 17px;
	}	


/* content DIVs */
#homeHeadGreen {
	width: 430px;
	margin: -2px 0px 0px;
	background: #c9c200;
	padding: 8px 15px;
	position: relative;
	}	
	
#homeHeadRed {
	width: 430px;
	margin: -2px 0px 0px;
	background: #ee3a42;
	padding: 8px 15px;
	position: relative;
	}	
	
#homeHeadBlue {
	width: 430px;
	margin: -2px 0px 0px;
	background: #003399;
	padding: 8px 15px;
	position: relative;
	}	
	
#navigationButton {
	width: 254px;
	margin: 0px;
	background: url(../art/navigation-btn-bgnd.gif) repeat;
	font: bold normal 13px/33px Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	height: 99px;
	text-align: center;
	position: relative;
	color: #FFFFFF;
	}
	
#sidebarList {
	margin-left: 0;
	padding-left: 0;
	list-style: none;
	}

#sidebarList li  {
	margin-left: 20px;
	padding-left: 10px;
	}	
	
.imageCaptions {
	font: normal 10px/13px Arial, Helvetica, sans-serif;
	color: #000000;
	font-weight: bold;
	width: 400px;
	margin: 0px 0px 0px 30px;
	padding: 0px 0px 10px 0px;
}
	


/* supplementary link colors */
#navigation a:link, #navigation a:visited, #navigationButton a:link, #navigationButton a:visited {
	color: #ffffff;
	text-decoration: none;
}

#pageFooter a:link, #pageFooter a:visited {
	color: #ddb7b7;
	text-decoration: none;
}


/* supplementary link hover colors */
#navigation a:hover, #navigationButton a:hover {
	color: #8e0f0f;
	text-decoration: none;
}

#pageFooter a:hover {
	color: #ffffff;
	text-decoration: none;
}

.fbicon {
	float: left;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-top: 10px;
}